p, div {margin: 0; font: verdana; }
p {text-indent: 25.5pt; font-family: verdana,geneva,sans-serif;}
p.nopcb {text-indent: 0;}

body {margin: 0; padding: 0; background-repeat: no-repeat; background-position: bottom;}

h3 {font-size: 14px; margin: 0;}
table {border-collapse: collapse;}
img {border: 0;}

a {color: #666666; text-decoration: none;}
a:hover {color: #888888; text-decoration: underline;}
.menukind {color: #666666; text-decoration: none; font-weight: bold;}
.menukind:hover {color: #888888; text-decoration: underline;}
.menusub {color: #666666; text-decoration: none; font-weight: bold;}
.menusub:hover {color: #888888; text-decoration: underline;}
.lastchangedate {color: #666666;}
.innerpath {color: #888888;}
.innerpath a {color: #666666; text-decoration: none;}
.innerpath a:hover {color: #888888; text-decoration: underline;}
#cb_editor {border: 0px;}
#cb_editor .menutable {border: 1px solid; border-collapse: collapse; border-spacing: 0px; width: 100%;}
#cb_editor .menutable tr {vertical-align: top;}
#cb_editor .menu {font-weight: bold;}
#cb_editor .menutable td {border: 1px solid; padding: 3px;}
#cb_editor .hr {border: none 0; border-top: 1px solid; width: 100%; height: 1px;}
.newsname {font-weight: bold; text-decoration: underline; text-align: center}
.newsdate {font-weight: bold; text-decoration: underline; text-align: center}
.newsmain {text-decoration: none;}
.newsauthor {font-weight: bold; font-style: italic; text-align: right;}
hr {border: none 0; border-top: 1px dashed #666666; width: 100%; height: 1px;}
.comment_field {width: 100%;}
.comment_send {background-color : #333333; color: white; font: 8pt verdana; border: 1px solid; border-color: #999999;}
.comment_user {font-weight: bold;}
.comment_date {}
.comment_content {}
.comment_count {font-weight: bold;}
#cb_editor .menutable td.locations {font-weight: bold; text-align: center; }
A:link, A:visited {
	color: #000066;
	text-decoration: none;
}
A:hover, A:active {
	color: #0000FF;
	text-decoration: underline;
}
td {
	font-family: verdana;
	font-size: 15px;
	color: #000000;
}
#nav a, #nav li li a {background-color: transparent; color: #000000;}
#subMenusContainer ul, #subMenusContainer ol, #subMenusContainer a, #subMenusContainer a.subMenuParentBtnFocused {background-color: #ffffff; color: #000000;}
#nav a:hover, #nav a:focus, #nav a.mainMenuParentBtnFocused, #nav li a:hover, #nav li a:focus {background-color: #000000; color: #ffffff;}
#subMenusContainer a:hover, #subMenusContainer a:focus, #subMenusContainer a.subMenuParentBtnFocused {background-color: #000000; color: #ffffff;}
#subMenusContainer a {padding: 8px 20px;}
#nav ol, #nav ul, #subMenusContainer ul, #subMenusContainer ol {border: 0px;}



div#main {border: 0px; padding: 0px; margin: auto; width: 990px; position: relative}

div#hapka {border: 0px; padding: 0px; margin: 0px; height: 287px; background: #091b3d url(site/hapka.png)}

div#col {border: 0px; padding: 0px; margin: 0px; min-height: 500px; height: auto; background: #fae39f url(site/col.png) repeat-y bottom scroll}

div#text {border: 0px; padding: 0px; margin: 0px;  width: 663px; height: auto;  position: relative; left: 275px; top: 10px; font: verdana;}

div#submenu {border: 0px; padding: 0px; margin: 0px;  width: 702px; height: 50;  position: absolute; left: 255px; top: 270px; text-align: center;}

div#podval {border: 0px; padding: 0px; margin: 0px; height: 291px; background: #091b3d url(site/podval.png)}
div#menu {border: 0px; padding: 0px; margin: 0px; height: 500px; width:250px; position: absolute; left: 0px; top: 280px; background: url(site/hmenu.png) no-repeat;}

div#m1 {border: 0px; padding: 0px; margin: 0px; position: absolute; left: 13px; top: 0px;}
.l1 {background: url(site/m1.png); height: 50px; width: 200px; display: block;}
.l1:hover{background-position: 0 -50px;}

div#m2 {border: 0px; padding: 0px; margin: 0px; position: absolute; left: 21px; top: 57px;}
.l2{ background: url(site/m2.png); height: 60px; width: 195px; display: block;}
.l2:hover{background-position: 0 -60px;}

div#m3 {border: 0px; padding: 0px; margin: 0px; position: absolute; left: 28px; top: 116px;}
.l3 { background: url(site/m3.png); height: 55px; width: 207px; display: block;}
.l3:hover{background-position: 0 -55px;}

div#m4 {border: 0px; padding: 0px; margin: 0px; position: absolute; left: 19px; top: 174px;}
.l4 { background: url(site/m4.png); height: 65px; width: 208px; display: block;}
.l4:hover{background-position: 0 -65px;}

div#m5 {border: 0px; padding: 0px; margin: 0px; position: absolute; left: 28px; top: 239px;}
.l5 { background: url(site/m5.png); height: 55px; width: 206px; display: block;}
.l5:hover{background-position: 0 -55px;}

div#m6 {border: 0px; padding: 0px; margin: 0px; position: absolute; left: 3px; top: 352px;}
.l6 { background: url(site/m6.png); height: 65px; width: 217px; display: block;}
.l6:hover{background-position: 0 -65px;}

div#m7 {border: 0px; padding: 0px; margin: 0px; position: absolute; left: 20px; top: 419px;}
.l7 { background: url(site/m7.png); height: 60px; width: 210px; display: block;}
.l7:hover{background-position: 0 -60px;}

div#m8 {border: 0px; padding: 0px; margin: 0px; position: absolute; left: 42px; top: 190px;}
.l8 { background: url(site/b1.png); height: 88px; width: 231px; display: block;}
.l8:hover{background-position: 0 -88px;}

div#m9 {border: 0px; padding: 0px; margin: 0px; position: relative; left: 30px; top: 15px; display: block; float: left;}
.l9 { background: url(site/uber.png); height: 76px; width: 168px; display: block;}
.l9:hover{background-position: 0 -76px;}

div#m10 {border: 0px; padding: 0px; margin: 0px; position: absolute; left: 50px; top: 299px; display: block; float: left;}
.l10 { background: url(site/m10.png); height: 50px; width: 148px; display: block;}
.l10:hover {background-position: 0 -50px;}

div#podtext {border: 0px; padding: 0px; margin: 0px;  width: 702px; height: 50;  position: relative; left: 110px; top: 20px; display: block; float: left;}

.imgsmall {box-shadow: -2px 2px 4px rgba(0,0,0,0.6); -moz-box-shadow: -2px 2px 4px rgba(0,0,0,0.6);}
.imgsmall:hover {cursor: pointer;}
.fulldiv {cursor: pointer; display: none; text-align: center; vertical-align: middle; position: fixed; left: 0px; top: 0px; right: 0px; bottom: 0px; z-index: 100; overflow: hidden;}
.fullback {opacity: 0.7; background-color: #000; position: fixed; left: 0px; top: 0px; right: 0px; bottom: 0px; }
.imgbig {opacity: 1; width: 482px; height: 622px;  display: block;   border:  none 30px #fff; position: fixed; left: 50%; top: 50%; margin-left: -241px; margin-top: -311px; overflow: auto; }
.thumb {width: 200px; height: 320px; overflow: hidden; padding: 15px;}

.fulldiv2 {cursor: pointer; display: none; text-align: center; vertical-align: middle; position: fixed; left: 0px; top: 0px; right: 0px; bottom: 0px; z-index: 100; overflow: scroll;}
.imgbig2 {opacity: 1; display: inline;   border:  none 30px #fff; border-width: 10px; border-color: #000; border-style: solid;}

.imgpr {display: inline; height: 200px; cursor: pointer; vertical-align: middle;}
.menukind {display: block;}
.menusub {display: block;}